@charset "utf-8";

/* ==================== INDEX ====================

	A.desktop (min-width: 600px)
	• desktop シンプルスライドショー

	B.mobile (max-width: 599px)
	• mobile シンプルスライドショー

==================== INDEX ==================== */


@media all and (min-width: 600px) {

}


@media all and (max-width: 599px) {
  
	.width_std,
	.height_std {
		width: 80vw !important;
		height: auto !important;
	}

	/*==================== mobile シンプルスライドショー ====================*/
	
	/*------ 表示領域のカスタマイズ ここから ------*/

	.cover2024_wrapper_simpleSlider {
		display: block;
		box-sizing: border-box;
		position: relative;
		width: 100%;
		height: calc(100vw / 6.6 * 4);
		margin: 0 auto;
		padding: 0;
		overflow: hidden;
	}

	.cover2024_wrapper_simpleSlider ._cover2024_simpleSlider_ li {
		height: calc(100vw / 3 * 2);
	}

	/*------ ここまで 表示領域のカスタマイズ ------*/

	._cover2024_simpleSlider_ {
		display: flex;
		flex-direction: column;
		justify-content: center;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	
	._cover2024_simpleSlider_ li {
		position: absolute;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin: 0;
		padding: 0;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	._cover2024_simpleSlider_ img {
		width: 100%;
		height: auto;
	}

	._cover2024_simpleSlider_ img.fit_width {
		min-height: auto;
	}

	/*------ 効果タイプ1 ------*/
	
	._cover2024_simpleSlider_.effect1 li {
		transition: opacity 1.5s ease-in-out 0s;
		opacity: 0;
	}

	._cover2024_simpleSlider_.effect1 ._next_ {
		z-index: 3;
		opacity: 0;
	}

	._cover2024_simpleSlider_.effect1 ._current_ {
		z-index: 2;
		opacity: 1;
	}

	._cover2024_simpleSlider_.effect1 ._waiting_ {
		z-index: 1;
		opacity: 0;
	}


}
